Thanks for reading our contribution guidelines! What do you want to do:

* [File a bug](#filing-issue)
* [Security issues](#security)
* [Contribute to Drafty In Here](#contribute)

<a name="filing-issue"></a>
## How to write a useful bug report
If you think you have found a bug, please make sure you're using the latest version of the plugin.
If possible check out the latest version from GitHub and see if the bug still exists there.

A useful bug report explains:

1. What you were trying to achieve.
2. What you were expecting to happen.
3. What actually happened, illustrated with screenshots if possible.

Your bug report should also contain your WordPress version and if there are any errors, the _exact_ error text,
including line numbers.

<a name="security"></a>
#Security issues
If you find a security issue please do _not_ report security issues here, but email them to aron at atomace dot com so it can be dealt with securely and quickly.

<a name="contribute"></a>
#Contribute to Drafty In Here

When contributing please ensure you follow the guidelines below.

## Making Changes

* Fork the repository on GitHub (make sure to use the development branch, not master).
* Make the changes to your forked repository.
* Where possible follow the [WordPress Coding Standards](http://make.wordpress.org/core/handbook/coding-standards/).
* When committing, your commit message should start with `[fix]`, `[update]`, or `[add]` depending on the type of change.
* Push the changes to your fork and submit a pull request to the 'development' branch of the Drafty In Here repository.

All pull requests will be review and if necessary changes will be made.


# Additional Resources
* [General GitHub Documentation](https://help.github.com/)
* [GitHub Pull Request documentation](https://help.github.com/send-pull-requests/)